<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Internet Labor --></label>
    <name>Internet_Labor__c</name>
</CustomFieldTranslation>
